{
	"@metadata": {
		"authors": [
			"Aftabuzzaman",
			"Elias Ahmmad",
			"MdsShakil",
			"Tanbiruzzaman",
			"Yahya",
			"আফতাবুজ্জামান"
		]
	},
	"oathauth-desc": "HMAC ভিত্তিক এক-কালীন পাসওয়ার্ড ব্যবহার করে প্রমাণীকরণ প্রদান করে",
	"disableoathforuser": "ব্যবহারকারীর দুই-ধাপের প্রমাণীকরণ নিষ্ক্রিয় করুন",
	"verifyoathforuser": "দুই-ধাপের প্রমাণীকরণ অবস্থা যাচাই",
	"specialpages-group-oath": "দুই-ধাপের প্রমাণীকরণ",
	"oathauth-account": "অ্যাকাউন্টের নাম:",
	"oathauth-secret": "দুই-ধাপের প্রমাণীকরণের গোপন চাবি:",
	"oathauth-enable": "দুই-ধাপের প্রমাণীকরণ সক্রিয় করুন",
	"oathauth-scratchtokens": "নিম্নলিখিত তালিকাটি হচ্ছে এককালীন ব্যবহারের স্ক্র্যাচ টোকেনের একটি তালিকা। এই টোকেন শুধুমাত্র একবার ব্যবহার করা যাবে, এবং এগুলি জরুরি ব্যবহারের জন্য। দয়া করে এইগুলি লিখে রাখুন এবং তাদের একটি নিরাপদ স্থানে রাখুন। আপনি যদি আপনার ফোন হারিয়ে ফেলেন, তাহলে এই টোকেনগুলি হচ্ছে আপনার অ্যাকাউন্ট উদ্ধার করার একমাত্র উপায়। '''এই টোকেনগুলি আর কখনো দেখানো হবে না'''।",
	"oathauth-token": "টোকেন",
	"oathauth-disable": "দুই-ধাপের প্রমাণীকরণ নিষ্ক্রিয় করুন",
	"oathauth-validatedoath": "দুই-ধাপের পরিচয়পত্র যাচাই করা হয়েছে। এখন থেকে দুই-ধাপের প্রমাণীকরণ প্রয়োগ করা হবে।",
	"oathauth-noscratchforvalidation": "আপনি দুই-ধাপের প্রমাণীকরণ নিশ্চিত করতে একটি স্ক্র্যাচ কোড ব্যবহার করতে পারবেন না। স্ক্র্যাচ কোডগুলি শুধুমাত্র ব্যাকআপের জন্য এবং আপদকালীন ব্যবহারের জন্য। অনুগ্রহ করে আপনার কোড উৎপাদক থেকে একটি যাচাইকরণ কোড ব্যবহার করুন।",
	"oathauth-failedtovalidateoath": "দুই-ধাপের পরিচয়পত্র বৈধকরণ ব্যর্থ হয়েছে",
	"oathauth-disabledoath": "দুই-ধাপের প্রমাণীকরণ নিষ্ক্রিয় করা হয়েছে।",
	"oathauth-prefs-label": "দুই-ধাপের প্রমাণীকরণ:",
	"oathauth-step1": "ধাপ ১: দুই-ধাপের প্রমাণীকরণের একটি প্রোগ্রাম ডাউনলোড করুন",
	"oathauth-step1-test": "দুই-ধাপের প্রমাণীকরণের জন্য একটি প্রোগ্রাম ডাউনলোড করুন। এটি হতে পারে একটি মোবাইল অ্যাপ্লিকেশন (যেমন Google Authenticator) কিংবা একটি ডেস্কটপ অ্যাপ্লিকেশন।",
	"oathauth-step2": "ধাপ ২: কিউআর কোডটি স্ক্যান করুন",
	"oathauth-step2alt": "বা গোপন কোড নিজ হাতে লিখুন:",
	"oathauth-step3": "ধাপ ৩: স্ক্র্যাচ কোড লিখুন",
	"oathauth-step4": "ধাপ ৪: নিশ্চিতকরণ",
	"oathauth-entertoken": "যাচাই করতে আপনার প্রমাণীকরণ ডিভাইস থেকে একটি কোড লিখুন:",
	"oathauth-disable-for-user": "একজন ব্যবহারকারীর দুই-ধাপের প্রমাণীকরণ নিষ্ক্রিয় করুন",
	"right-oathauth-disable-for-user": "একজন ব্যবহারকারীর দুই-ধাপের প্রমাণীকরণ নিষ্ক্রিয় করা",
	"action-oathauth-disable-for-user": "একজন ব্যবহারকারীর দুই-ধাপের প্রমাণীকরণ নিষ্ক্রিয় করার",
	"action-oathauth-verify-user": "কোনও ব্যবহারকারীর দুই ধাপের প্রমাণীকরণ সক্রিয় আছে কিনা তা যাচাই করার",
	"oathauth-disable-intro": "মহৎ শক্তির সাথে, মহৎ দায়িত্ব আসে",
	"oathauth-enteruser": "ব্যবহারকারী নাম:",
	"oathauth-enterdisablereason": "নিষ্ক্রিয় করার কারণ:",
	"oathauth-enterverifyreason": "পরীক্ষা করার কারণ:",
	"right-oathauth-enable": "দুই-ধাপের প্রমাণীকরণ সক্রিয় করে",
	"action-oathauth-enable": "দুই-ধাপের প্রমাণীকরণ সক্রিয় করার",
	"oathauth-auth-token-label": "টোকেন",
	"oathauth-auth-token-help": "এককালীন পাসওয়ার্ড দুই-ধাপের প্রমাণীকরণের দ্বিতীয় ধাপ হিসেবে ব্যবহৃত হয়।",
	"oathauth-auth-ui": "দয়া করে আপনার প্রমাণীকরণ ডিভাইস/অ্যাপ থেকে একটি যাচাইকরণ কোড লিখুন।",
	"oathauth-throttled": "অনেকগুলি যাচাইয়ের প্রচেষ্টা! অনুগ্রহ করে $1 অপেক্ষা করুন।",
	"oathauth-login-failed": "যাচাইকরণ ব্যর্থ হয়েছে।",
	"oathauth-describe-provider": "দুই-ধাপের প্রমাণীকরণ (OATH)।",
	"action-oathauth-api-all": "OATH অবস্থা পরীক্ষা করার",
	"oathauth-user-not-found": "এই নামে কোন ব্যবহারকারী অ্যাকাউন্ট পাওয়া যায় নি",
	"oath-log-name": "দুই-ধাপের প্রমাণীকরণ লগ",
	"logentry-oath-disable-other": "$1 $3-এর জন্য দুই-ধাপের প্রমাণীকরণ {{GENDER:$2|নিষ্ক্রিয় করেছেন}}",
	"log-action-filter-oath-disable-other": "অন্য একজন ব্যবহারকারীর দুই-ধাপের প্রমাণীকরণ নিষ্ক্রিয় করা",
	"oathauth-ui-no-module": "সক্রিয় করা নেই",
	"oathauth-module-totp-label": "TOTP (এককালীন টোকেন)",
	"oathauth-ui-manage": "পরিচালনা করুন",
	"oathmanage": "দুই-ধাপের প্রমাণীকরণ পরিচালনা করুন",
	"oathauth-ui-not-enabled-modules": "বিকল্প পদ্ধতি ব্যবহার করুন",
	"oathauth-ui-enabled-module": "প্রমাণীকরণ পদ্ধতি সক্রিয় করুন",
	"oathauth-enable-generic": "সক্রিয় করুন",
	"oathauth-disable-generic": "নিষ্ক্রিয় করুন",
	"oathauth-disable-page-title": "$1 নিষ্ক্রিয় করুন",
	"oathauth-enable-page-title": "$1 সক্রিয় করুন",
	"oathauth-ui-available-modules": "উপলব্ধ পদ্ধতিসমূহ",
	"oathauth-ui-general-help": "'''বহু-ধাপের প্রমাণীকরণ''' ('''এমএফএ''') একটি প্রমাণীকরণ পদ্ধতি যেখানে একজন কম্পিউটার ব্যবহারকারীকে প্রমাণীকরণ পদ্ধতিতে সফলভাবে দুই বা ততোধিক প্রমাণ (বা কারণ) উপস্থাপন করার পরেই প্রবেশাধিকার দেওয়া হয়: জ্ঞান (এমন কিছু যা ব্যবহারকারী এবং শুধুমাত্র ব্যবহারকারীই জানে), দখল (ব্যবহারকারী এবং শুধুমাত্র ব্যবহারকারীরই আছে এমন কিছু), এবং অন্তর্নিহিততা (ব্যবহারকারী হয় এবং শুধুমাত্র ব্যবহারকারীই হয় এমন কিছু)। [https://bn.wikipedia.org/wiki/বহু-ধাপের_প্রমাণীকরণ আরও পড়ুন]",
	"oathauth-disable-method-warning-button-label": "নিশ্চিত করছি ও অগ্রসর হোন",
	"oathauth-invalidrequest": "অবৈধ অনুরোধ",
	"oathauth-notifications-disable-help": "সাহায্য",
	"oathauth-notifications-enabled-help": "সাহায্য",
	"oathauth-verify-enabled": "{{GENDER:$1|$1}} দুই-ধাপের প্রমাণীকরণ সক্রিয় করেছেন।",
	"oathauth-verify-disabled": "{{GENDER:$1|$1}}-এর দুই-ধাপের প্রমাণীকরণ সক্রিয় করা নেই।"
}
